Subject: Re: bug#37359: [PATCH] Fix ignored Motif scrollbar resources.

From: martin rudalics <[email-masked]>
Date: Thu, 19 Sep 2019 10:16:54 +0200

> I have filed the legal copyright transfer paperwork, but this takes
 > time, and I was told to go ahead and update the patches without it,
 > so I've updated the patch (mostly the commit description), and I'm
 > attaching a ChangeLog file here as requested.

Installed.  Just that I completely missed the fact that a similar
change would be now required for horizontal scroll bars as well.  Can
you please provide one.

Thanks, martin